Subject: [Sipping] draft-sharath-sipb-requirements-00.txt -- text support

From: "James Hamlin" <[email-masked]>
Date: Wed, 25 Jun 2003 11:15:54 +0100

Hi All

I think draft-sharath-sipb-requirements-00.txt should include requirements
for real time text support.  The arguments for this are similar to those
that have been discussed in relation to draft-sinnreich-sipdev-req-01.txt.
The two main differences, between the two, are that business telephones are
not in the low cost end of the market and that businesses in many countries
have a legal obligation to make reasonable adjustments for people with
disabilities.  There is therefore even more justification to make RFC 2793
text support mandatory.

Regards

James Hamlin

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP